Subject: [NGC4LIB] Wikipedia: secret to college success

From: "B.G. Sloan" <[email-masked]>
Date: Tue, 30 Mar 2010 17:12:16 -0700

I thought this was relevant to some recent NGC4LIB posts about "lazy" undergrads. :-)
 
I have a feeling some of this may have been written tongue-in-cheek, but I'd bet it accurately reflects the feelings of quite a few college students. :-)

"It’s a cardinal rule we are taught from the moment we are introduced to MLA citation in junior high: don’t use Wikipedia. From the age of 13 onward, teachers have maintained an attitude of utmost disdain for all things Wikipedia...But as a college student I beg to differ because I don’t know what I would do without it."
http://www.dailyillini.com/blogs/on-the-town/2010/03/29/wikipedia-secret-to-college-success
 
Bernie Sloan